@charset "utf-8";
.color-red{
    color:#f53033 !important;
}
.bg-red{
    background-color: #f53033 !important;
}
.bg-green{
    background-color: #7ab950 !important;
}
.lrcom[data-v-311cd222] {
    padding: 2rem
}

.lrcom form p {
    position: relative
}

.lrcom form i{
    width:auto;
    display: inline;
    line-height: normal;
    vertical-align:middle;
}

.xzmd[data-v-5fbe3b34] {
    margin-top: 2rem
}

.notice {
    padding: 0 2rem
}

.notice h3 {
    margin-bottom: 10px;
    font-size: 1.8rem;
    color: #f53033;
    font-weight: bold
}

.notice .content {
    text-align: justify;
    text-justify: distribute-all-lines;
    line-height: 1.8
}

.notice .content img{max-width: 100%;}

.login p.pwd input[data-v-311cd222] {
    width: calc(100% - 11rem)
}

.shows[data-v-e02dedae] {
    display: block
}

.daohang-box {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    margin: auto;
    z-index: 999;
    width: 80%;
    height: 160px;
    background-color: #fff;
    border: #ccc solid 1px;
    border-radius: 10px
}

.daohang-box ul li {
    height: 40px;
    line-height: 40px;
    text-align: center;
    border-bottom: #ccc solid 1px
}

.daohang-box ul li:last-child {
    border-bottom: 0
}

.alerts-overlay {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    text-align: center;
    font-size: 0;
    overflow-y: auto;
    background-color: rgba(0, 0, 0, .4);
    z-index: 10000;
    pointer-events: none;
    opacity: 0;
    transition: opacity .3s;
    display: none
}

.alerts-overlay-show {
    display: block;
    opacity: 1;
    pointer-events: auto
}

.alerts-box {
    width: 478px;
    opacity: 0;
    pointer-events: none;
    background-color: #fff;
    text-align: center;
    border-radius: 5px;
    position: static;
    margin: 20px auto;
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: scale(1);
    transform: scale(1);
    -webkit-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    z-index: 10001;
    transition: opacity .2s, -webkit-transform .3s;
    transition: transform .3s, opacity .2s;
    transition: transform .3s, opacity .2s, -webkit-transform .3s
}

.alerts-overlay:before {
    content: " ";
    display: inline-block;
    vertical-align: middle;
    height: 100%
}

@media (max-width: 500px) {
    .alerts-box {
        width: calc(100% - 20px)
    }
}

.alerts-overlay .alerts-box {
    opacity: 1;
    pointer-events: auto;
    box-sizing: border-box;
    -webkit-animation: showSweetAlert .3s;
    animation: showSweetAlert .3s;
    will-change: transform
}

.alerts-box-title {
    font-size: 16px;
    position: relative;
    float: none;
    line-height: normal;
    vertical-align: top;
    text-align: left;
    display: inline-block;
    margin: 0;
    padding: 0 10px;
    font-weight: 400;
    color: rgba(0, 0, 0, .64);
    max-width: calc(100% - 20px);
    overflow-wrap: break-word;
    box-sizing: border-box;
    margin-top: 25px
}

.alerts-box-content {
    padding: 0 20px;
    margin-top: 20px;
    font-size: medium;
    text-align: left
}

.alerts-box-content img {
    max-width: 100%
}

.alerts-box-btn {
    text-align: center;
    margin-top: 13px;
    padding: 13px 16px;
    border-radius: inherit;
    border-top-left-radius: 0;
    border-top-right-radius: 0
}

.alerts-confirm-btn {
    display: inline-block;
    background-color: #f53033;
    color: #fff;
    border: none;
    box-shadow: none;
    border-radius: 5px;
    font-weight: 600;
    font-size: 14px;
    padding: 5px 12px;
    margin: 0 5px;
    cursor: pointer
}

/*产品列表样式开始*/
.mescroll{position:fixed;top:7.8rem;bottom:0;height:auto}
.likebox ul li img.proimg{height:10rem}
.likebox ul li p.tit{height:3.2rem;padding-top:0}
.likebox ul li p.price span{padding-left:.5rem}
.likebox ul li p.tit a{height:2.5rem;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;overflow:hidden}
.likebox ul li p.price span.goodsBtn{width:1rem;height:1rem;line-height:1rem;float:right;padding-left:0;margin-right:.5rem;text-align:center}
.likebox ul li p.price span.addCart{background:url("../images/f3.png") no-repeat center center;background-size:cover}
.likebox ul li p.price span.buy{background:url("../images/my3.png") no-repeat center center;background-size:cover}
.likebox ul li p.price span.buy a{height: 100%;width:100%;padding:0}
.acea-row{display:-webkit-box;display:-moz-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-lines:multiple;-moz-box-lines:multiple;-o-box-lines:multiple;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap}
.acea-row.row-between-wrapper{-webkit-box-align:center;-moz-box-align:center;-o-box-align:center;-ms-flex-align:center;-webkit-align-items:center;align-items:center;-webkit-box-pack:justify;-moz-box-pack:justify;-o-box-pack:justify;-ms-flex-pack:justify;-webkit-justify-content:space-between;justify-content:space-between}
.list{padding:0 .8rem}
.list .item{width:48%;margin-top:.8rem;background-color:#fff;border-radius:10px}
.list .item .picture{position:relative;width:100%;height:10.8rem}
.list .item .picture img{display:inline-block;overflow:hidden;width:100%;height:100%;border-radius:10px 10px 0 0}
.list .item .text{padding:10px 8px 13px 8px;font-size:15px;color:#222}
.line1{overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.list .item .text .money{font-size:13px;font-weight:700;margin-top:4px}
.font-color,.font-color-red{color:#FF448F !important}
.list .item .text .money .num{font-size:17px}
.list .item .text .vip{font-size:11px;color:#aaa;margin-top:3px}
.list .item .text .vip{font-size:11px;color:#aaa;margin-top:3px}
.right_nav{position:fixed;bottom:6rem;right:.5rem;color:#fff;text-align:center;z-index:999;display:flex}
.right_nav .pictureBox{}
.right_nav .picture{width:3rem;height:3rem;border-radius:50%;margin:0 auto;background-color:#fff;box-shadow:0 1px 10px  rgba(0,0,0,.4)}
.right_nav .picture a{width:3rem;height:3rem;display:table-cell;vertical-align:middle;text-align:center}
.right_nav .picture .image{vertical-align:middle;width:60%;height:60%;border-radius:50%}
.layui-layer-content{text-align:center}
.headerbox{height:2.8rem;}
.shopType{position: initial;top:0;}
.product_notice{width:100%;height:2rem;text-indent:1.8rem;line-height: 2rem;background:url('../images/hotit.png') no-repeat left center;background-size:8%;}
/*产品列表样式结束*/